package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class SelectJlxxDTO implements java.io.Serializable{
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "简历信息流水号不能为空")
    private String rsrlzyjlxxlsh;  //简历信息流水号
    @NotBlank(message = "主键流水号不能为空")
    private String zjlsh;  //工作经验、培训经历等流水号

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}

